models.sgl {sglOptim} | R Documentation

## Extract the estimated models

### Description

This function returns the estimated models (that is the beta matrices)

### Usage

    ## S3 method for class 'sgl'
    models(object, index = 1:nmod(object), ...)

### Arguments

`object` | a sgl object
`index` | indices of the models to be returned
`...` | ignored

### Value

a list of sparse matrices

### Author(s)

Martin Vincent

[Package sglOptim version 1.3.8 Index]